List all the Integrations
GET
Get the details of all Integrations available for the account
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
Success
application/json- response
payload?array<>Array of Integration apps
curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/integrations/apps'Example Response
{ "payload": [ { "id": "string", "name": "string", "description": "string", "hook_type": "string", "enabled": true, "allow_multiple_hooks": true, "hooks": [ {} ] } ]}